@charset "utf-8";

form
{
  padding: 0;
}

fieldset
{
  border: 1px solid #6F84BA;
	display: block;
  max-width: 550px;
  margin-left: auto;
  margin-right: auto;
	padding: 4px 9px 9px;
	position: relative;
	width: auto;
}

fieldset:first-of-type
{
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
fieldset:last-of-type
{
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

legend
{
	font-size: 14px;
	line-height: 18px;
	margin-left: 10px;
	padding: 0 4px;
}

fieldset p
{
  margin-left: 5px;
  margin-right: 5px;
}

input, select, textarea
{
  font-size: 13.333px;
}

input[type="button"], input[type="submit"], input[type="reset"], button
{
  background-color: #F3F3EF;
  border: 1px solid #003C74;
  cursor: pointer;
  display: block;
  height: 1.6em;
  line-height: 1.6em;
  padding: 0 6px 1px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: inset 0 -1px 4px #CCCCCC;
  -o-box-shadow: inset 0 -1px 4px #CCCCCC;
  -webkit-box-shadow: inset 0 -1px 4px #CCCCCC;
  box-shadow: inset 0 -1px 4px #CCCCCC;
}

input[type="button"]:hover, input[type="submit"]:hover, input[type="reset"]:hover, button:hover
{
  -moz-box-shadow: inset 0 -1px 5px #E59700;
  -o-box-shadow: inset 0 -1px 5px #E59700;
  -webkit-box-shadow: inset 0 -1px 5px #E59700;
  box-shadow: inset 0 -1px 5px #E59700;
}

input[type="button"]:active, input[type="submit"]:active, input[type="reset"]:active, button:active
{
  background-color: #E2E1DA;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

input[type="text"], input[type="password"], input[type="search"], input[type="url"], input[type="email"], input[type="tel"], input[type="number"]
{
  background-color: #FFFFFF;
  border: 1px inset #6F84BA;
  height: 1em;
  line-height: 100%;
  margin: 0;
  padding: 0.3em 0.2em;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}


input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus
{
  outline: 1px solid #6F84BA;
  -moz-outline-radius: 3px;
  -o-outline-radius: 3px;
  -webkit-outline-radius: 3px;
  outline-radius: 3px;
}

input[type="submit"]
{
  clear: both;
  display: block;
  margin: 5px auto 0;
}

select
{
  border: 1px inset #6F84BA;
  height: 1.6em;
  line-height: 1.2em;
  margin: 0;
  padding: 0;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

textarea
{
  border: 1px inset #6F84BA;
  font-family: monospace;
  overflow-x: hidden;
  overflow-y: scroll;
  resize: vertical;
  max-width: 100%;
  -moz-border-radius: 2px;
  -o-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

label
{
  display: block;
  float: left;
  font-size: 10px;
  margin: 0 5px;
  max-width: 100%;
}

/* max-width = form width minus 36px */
fieldset label
{
  max-width: 514px;
}

.di.alternative fieldset label, .di.alternative #sidebar fieldset label
{
  max-width: 384px;
}

.tri #extra fieldset label
{
  max-width: 254px;
}

#sidebar fieldset label, .tri fieldset label
{
  max-width: 214px;
}

label[title~="(required)"]
{
	color: #0000CC;
	font-style: italic;
}

label input, label select, label textarea
{
  display: block;
  max-width: 100%;
}

input[readonly], select[readonly], textarea[readonly], input[disabled], select[disabled], textarea[disabled], input[readonly]:hover, select[readonly]:hover, textarea[readonly]:hover, input[disabled]:hover, select[disabled]:hover, textarea[disabled]:hover, input[readonly]:focus, select[readonly]:focus, textarea[readonly]:focus, input[disabled]:focus, select[disabled]:focus, textarea[disabled]:focus
{
  background-color: #D9E3FA;
	color: #000000;
  outline: 0 none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

input[disabled], select[disabled], textarea[disabled], button[disabled]
{
  cursor: default;
}


/* header form styles */
#headerSearch
{
  float: right;
  margin: 0;
  max-width: none;
  padding: 5px;
  position: relative;
  z-index: 6;
}

#headerSearch input
{
  font-size: 12px;
  float: left;
}

#headerSearchBox
{
  height: 16px;
  line-height: 16px;
  padding: 2px;
  margin: 0 5px;
}

#headerSubmitButton
{
  clear: none;
  height: 22px;
  line-height: 22px;
  margin: 0;
}

/* BEGIN Datepicker Styles */

.ui-datepicker
{
	background-color: #FFFFFF;
	border: 1px solid #6F84BA;
	font-size: 11px;
	margin: 2px 0 0 -1px;
	padding: 0 3px;
	width: 185px;
	z-index: 2;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.ui-datepicker *
{
	z-index: 2;
}

.ui-datepicker a
{
	cursor: pointer;
	margin: 0;
	padding: 0;
}

.ui-datepicker .ui-datepicker-header
{
	background-color: #CAD7F4;
	border: 1px solid #6F84BA;
	height: 19px;
	margin: 3px 0;
	padding: 4px;
	position: relative;
	text-align: center;
	max-width: 400px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.ui-datepicker .ui-datepicker-title
{
	font-size: 15px;
	line-height: 19px;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next
{
	background-color: #000000;
	border: 1px solid #000000;
	color: #CAD7F4;
	display: block;
	font-size: 17px;
	height: 17px;
	line-height: 17px;
	text-align: center;
	width: 17px;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
}

.ui-datepicker .ui-datepicker-prev:link, .ui-datepicker .ui-datepicker-next:link, .ui-datepicker .ui-datepicker-prev:visited, .ui-datepicker .ui-datepicker-next:visited
{
	background-color: #000000;
	border-color: #000000;
	color: #CAD7F4;
}
.ui-datepicker .ui-datepicker-prev:hover, .ui-datepicker .ui-datepicker-next:hover, .ui-datepicker .ui-datepicker-prev:focus, .ui-datepicker .ui-datepicker-next:focus
{
	background-color: #000000;
	border-color: #000000;
	color: #FFFFFF;
}
.ui-datepicker .ui-datepicker-prev:active, .ui-datepicker .ui-datepicker-next:active
{
	background-color: #6F84BA;
	border-color: #000000;
	color: #000000;
}

.ui-datepicker .ui-datepicker-prev
{
	float: left;
}

.ui-datepicker .ui-datepicker-next
{
	float: right;
}

.ui-datepicker .ui-datepicker-calendar
{
	display: table;
	height: auto;
	margin: 3px 0;
	padding: 0;
	width: 100%;
}

.ui-datepicker .ui-datepicker-calendar thead, .ui-datepicker .ui-datepicker-calendar tr, .ui-datepicker .ui-datepicker-calendar th
{
	background-color: transparent;
}

.ui-datepicker .ui-datepicker-calendar th, .ui-datepicker .ui-datepicker-calendar td
{
	margin: 0;
	padding: 0;
	text-align: center;
}

.ui-datepicker .ui-datepicker-calendar .ui-datepicker-unselectable span
{
	background-color: #F0F0F0;
	border: 1px solid #CCCCCC;
	cursor: default;
	display: block;
	margin: 2px;
	padding: 1px;
	text-align: center;
	text-decoration: none;
}

.ui-datepicker .ui-datepicker-calendar tr td a
{
	background-color: #D9E3FA;
	border: 1px solid #6F84BA;
	display: block;
	font-weight: normal;
	margin: 2px;
	padding: 1px;
	text-align: center;
	text-decoration: none;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
}

.ui-datepicker .ui-datepicker-calendar tr td a:link, .ui-datepicker .ui-datepicker-calendar tr td a:visited
{
	background-color: #D9E3FA;
	border-color: #6F84BA;
	color: #055988;
}
.ui-datepicker .ui-datepicker-calendar tr td a:hover, .ui-datepicker .ui-datepicker-calendar tr td a:focus
{
	/* D6A718 */
	background-color: #EBCE78;
	border-color: #D6A718;
	color: #8B6B08;
}
.ui-datepicker .ui-datepicker-calendar tr td a:active
{
	background-color: #D9E3FA;
	border-color: #6F84BA;
	color: #055988;
}

/* END Datepicker Styles */

/* BEGIN Custom Search Styles */

.custom-search
{
  height: 39px;
  width: 100%;
}

.custom-search div
{
  float: right;
  width: 350px;
}

.custom-search span
{
}

.custom-search label
{
  float: left;
  margin: 0;
  padding: 0;
}

.custom-search .search-input
{
  height: 16px;
  line-height: 16px;
  max-width: none;
  padding: 2px;
  width: 275px;
}

.custom-search .search-submit
{
  clear: none;
  float: right;
  margin: 16px 0 0;
}

/* END Custom Search Styles */